defaultPlacement: end
enableVersioning: true
handle: blog
name: Blog
propagationMethod: all
siteSettings:
  21a1bac2-c185-44d9-94e3-4726317fc0ce: # Geniuses For Hire
    enabledByDefault: true
    hasUrls: true
    template: /pages/blogDetail.twig
    uriFormat: 'blog/{slug}'
structure:
  maxLevels: null
  uid: b76015c4-105c-4c5c-8861-c51acc9c02be
type: structure
